:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-j7fzxe {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .bizzo-casino-rvgwse {
    display: none;
  }
}

.bizzo-casino-wt0fgt {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.bizzo-casino-0bt6cq {
  overflow-y: hidden;
}

.bizzo-casino-jy7cxr {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.bizzo-casino-wfx9lh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bizzo-casino-wfx9lh {
    max-width: 100%;
  }
}

.bizzo-casino-knhb76,
body,
html {
  height: 100%;
}

.bizzo-casino-u0tus2 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bizzo-casino-u0tus2.bizzo-casino-8f9z0a {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.bizzo-casino-miw21c {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.bizzo-casino-miw21c.bizzo-casino-8f9z0a {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.bizzo-casino-aq5sd0 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bizzo-casino-aq5sd0.bizzo-casino-8f9z0a {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.bizzo-casino-aq5sd0.bizzo-casino-8f9z0a .bizzo-casino-lmia9j {
  display: none;
}

.bizzo-casino-42gl1p {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-aq5sd0,
  .bizzo-casino-miw21c {
    margin-left: 0;
    max-width: 100%;
  }
}

.bizzo-casino-78i0d1 {
  background: var(--sidebar-bg-color);
  display: block;
}

.bizzo-casino-78i0d1.bizzo-casino-8f9z0a .bizzo-casino-lmia9j {
  display: inline-block;
}

.bizzo-casino-78i0d1.bizzo-casino-8f9z0a .bizzo-casino-pc4noc {
  display: flex;
}

.bizzo-casino-78i0d1.bizzo-casino-8f9z0a .bizzo-casino-2vm9m1 {
  transform: translateY(0);
  visibility: visible;
}

.bizzo-casino-0jz6kx {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.bizzo-casino-78i0d1 .bizzo-casino-lmia9j {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.bizzo-casino-pc4noc {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.bizzo-casino-pc4noc::-webkit-scrollbar {
  width: 0;
}

.bizzo-casino-1o1olw {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.bizzo-casino-1o1olw.bizzo-casino-8f9z0a {
  display: none;
}

.bizzo-casino-z5y5u7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.bizzo-casino-udm75t {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.bizzo-casino-y0xd6b {
  max-width: 40px;
}

.bizzo-casino-hv84me {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.bizzo-casino-hv84me svg {
  color: var(--success-color-light);
}

.bizzo-casino-v4z9bi {
  border-bottom: 1px solid var(--divider-color);
}

.bizzo-casino-ly5e4s {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .bizzo-casino-udm75t:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-78i0d1 {
    display: none;
  }
  .bizzo-casino-78i0d1:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.bizzo-casino-h6xf53 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.bizzo-casino-jej8jk {
  max-width: 40px;
}

.bizzo-casino-oyozwc {
  font-size: 0.75rem;
  font-weight: 700;
}

.bizzo-casino-c3rz4s {
  background: var(--fh-bg-color);
}

.bizzo-casino-z2vqs3,
.bizzo-casino-dj9u09 {
  align-items: center;
  display: flex;
}

.bizzo-casino-z2vqs3 {
  gap: 0.5rem;
}

.bizzo-casino-dj9u09 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.bizzo-casino-c3rz4s .bizzo-casino-lmia9j {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .bizzo-casino-dj9u09 {
    gap: 0rem;
    padding: 0;
  }

  .bizzo-casino-c3rz4s .bizzo-casino-lmia9j {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .bizzo-casino-c3rz4s .bizzo-casino-sor35u {
    display: none;
  }
  .bizzo-casino-b1b0pa {
    font-size: 0.bizzo-casino-4zaa28 !important;
  }
  .bizzo-casino-c3rz4s .bizzo-casino-lmia9j {
    max-width: 100px;
  }
}

.bizzo-casino-y2j7si svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .bizzo-casino-y2j7si {
    display: none;
  }
}

.bizzo-casino-lmia9j {
  display: inline-block;
  max-width: 125px;
}

.bizzo-casino-98gryx {
  width: 100%;
}

.bizzo-casino-2vm9m1 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.bizzo-casino-hajl2u {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.bizzo-casino-wgv8vg,
.bizzo-casino-duqds3 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.bizzo-casino-wgv8vg {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.bizzo-casino-wgv8vg:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.bizzo-casino-lb5ozh {
  font-size: 0.875rem;
  justify-content: center;
}

.bizzo-casino-2o7jwq,
.bizzo-casino-wrm45t {
  position: relative;
  z-index: 2;
}

.bizzo-casino-2o7jwq {
  max-width: 40px;
}

.bizzo-casino-ilh032 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.bizzo-casino-8j68o1:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.bizzo-casino-jbdah9 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.bizzo-casino-duqds3 {
  padding: 0.5rem;
}

.bizzo-casino-vegmgw {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .bizzo-casino-wgv8vg:hover,
  .bizzo-casino-duqds3:hover {
    background: var(--border-color);
  }
}

.bizzo-casino-6igord {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.bizzo-casino-do5ma0 {
  color: var(--button-text-color);
}

.bizzo-casino-p79rm6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.bizzo-casino-p79rm6 .bizzo-casino-do5ma0 {
  color: var(--button-text-color);
}

.bizzo-casino-d7gvzi {
  padding: 0.bizzo-casino-y1rwld 0.625em;
  width: 100%;
}

.bizzo-casino-pd6hl5 {
  font-size: 0.875rem;
}

.bizzo-casino-o4bn0k {
  background: var(--success-color);
  border-color: var(--success-color);
}

.bizzo-casino-o4bn0k .bizzo-casino-do5ma0,
.bizzo-casino-o4bn0k svg {
  color: var(--button-text-color);
}

.bizzo-casino-e1egua svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .bizzo-casino-6igord:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .bizzo-casino-p79rm6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .bizzo-casino-o4bn0k:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.bizzo-casino-6t6wkf {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.bizzo-casino-sor35u {
  background: var(--border-color);
  display: inline-flex;
}

.bizzo-casino-sor35u,
.bizzo-casino-v4psng {
  border-radius: var(--round-l);
}

.bizzo-casino-v4psng {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.bizzo-casino-v4psng span,
.bizzo-casino-v4psng svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.bizzo-casino-b1x2x9 {
  background: var(--button-bg-color);
}

.bizzo-casino-b1x2x9 span,
.bizzo-casino-b1x2x9 svg {
  color: var(--button-text-color);
}

.bizzo-casino-ur9vkv {
  display: none;
  height: 0;
  margin: 0.bizzo-casino-8m0jxy 0 1rem;
  width: 0;
}

.bizzo-casino-ur9vkv .bizzo-casino-v4psng {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .bizzo-casino-ur9vkv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .bizzo-casino-v4psng:hover span,
  .bizzo-casino-v4psng:hover svg {
    color: var(--text-color);
  }
}

.bizzo-casino-9jrcd1 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.bizzo-casino-oe9bm7,
.bizzo-casino-t3fe2v {
  height: 100%;
}

.bizzo-casino-oe9bm7 {
  overflow-x: auto;
}

.bizzo-casino-oe9bm7::-webkit-scrollbar {
  width: 0;
}

.bizzo-casino-t3fe2v {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.bizzo-casino-mo6b6f {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-9jrcd1 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .bizzo-casino-9jrcd1 {
    height: auto;
    min-height: auto;
  }
  .bizzo-casino-mo6b6f {
    flex: 1 0 100%;
  }
}

.bizzo-casino-j216kp {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.bizzo-casino-9039ye {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .bizzo-casino-9039ye {
    gap: 0;
  }
}

.bizzo-casino-ruush1 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .bizzo-casino-ruush1 {
    height: 150px !important;
  }
}

.bizzo-casino-v00s6v {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.bizzo-casino-qgbony {
  color: var(--text-color);
}

.bizzo-casino-3xuln5 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .bizzo-casino-3xuln5 {
    font-size: 16px;
  }
}

.bizzo-casino-3mmpai {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-j216kp {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .bizzo-casino-j216kp {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .bizzo-casino-v00s6v {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.bizzo-casino-9ssezn {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .bizzo-casino-ga46cn:hover .bizzo-casino-1spifk {
    color: var(--accent-color);
  }
}

.bizzo-casino-ylbt1f {
  text-align: center;
}

.bizzo-casino-3a3cfc {
  margin: 2rem 0;
}

.bizzo-casino-kxhc2s {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.bizzo-casino-jlf2ww {
  font-size: 2rem;
  font-weight: 700;
}

.bizzo-casino-5y25e7 {
  overflow-x: auto;
}

.bizzo-casino-5y25e7::-webkit-scrollbar {
  width: 0;
}

.bizzo-casino-yp08b4 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .bizzo-casino-yp08b4 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .bizzo-casino-jlf2ww {
    font-size: 1.25rem;
  }
}

.bizzo-casino-htne1l {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.bizzo-casino-c7mkl9 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.bizzo-casino-cz5jlr {
  -o-object-fit: cover;
  object-fit: cover;
}

.bizzo-casino-bzxqul,
.bizzo-casino-cz5jlr {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.bizzo-casino-bzxqul {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.bizzo-casino-ekxnoe {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.bizzo-casino-cnsnks {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.bizzo-casino-2ctq7n {
  padding: 0.5rem;
}

.bizzo-casino-s6t23e {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.bizzo-casino-s6t23e .bizzo-casino-cz5jlr {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bizzo-casino-s6t23e .bizzo-casino-g2cgyv {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.bizzo-casino-s6t23e .bizzo-casino-cnsnks {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.bizzo-casino-s6t23e .bizzo-casino-c7mkl9 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.bizzo-casino-s6t23e .bizzo-casino-bzxqul {
  display: none;
}

@media (any-hover: hover) {
  .bizzo-casino-htne1l:hover .bizzo-casino-bzxqul {
    opacity: 1;
  }
  .bizzo-casino-htne1l:hover .bizzo-casino-cz5jlr {
    transform: scale(1.1);
    will-change: transform;
  }
}

.bizzo-casino-zspzgb {
  padding: 2rem 0;
}

.bizzo-casino-3rg8pw {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.bizzo-casino-uql4fm {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.bizzo-casino-sxl6j3 {
  font-size: 0.75rem;
  font-weight: 600;
}

.bizzo-casino-7be7fs {
  color: var(--footer-text-color);
}

.bizzo-casino-cct171 {
  font-size: 1.25rem;
  font-weight: 600;
}

.bizzo-casino-x2bwwm {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.bizzo-casino-k3tnh0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.bizzo-casino-4dautt {
  transition: var(--transition-duration);
}

.bizzo-casino-kmzd84 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.bizzo-casino-zspzgb .bizzo-casino-h6xf53 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .bizzo-casino-k3tnh0:hover .bizzo-casino-4dautt {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .bizzo-casino-kmzd84 {
    justify-content: center;
    flex-direction: column;
  }
}

.bizzo-casino-zqnq0q {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bizzo-casino-2pouib {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bizzo-casino-2pouib p img {
  display: block;
  margin: 0 auto;
}

.bizzo-casino-2pouib table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.bizzo-casino-zqnq0q h1,
.bizzo-casino-zqnq0q h2,
.bizzo-casino-zqnq0q h3,
.bizzo-casino-zqnq0q h4,
.bizzo-casino-zqnq0q h5,
.bizzo-casino-zqnq0q h6 {
  font-weight: 700;
}

.bizzo-casino-zqnq0q h1,
.bizzo-casino-zqnq0q h2 {
  margin-top: 2rem;
}

.bizzo-casino-zqnq0q h3,
.bizzo-casino-zqnq0q h4 {
  margin-top: 1rem;
}

.bizzo-casino-zqnq0q ol li,
.bizzo-casino-zqnq0q p,
.bizzo-casino-zqnq0q ul li {
  color: var(--text-color);
}

.bizzo-casino-zqnq0q p {
  margin-top: 1rem;
}

.bizzo-casino-zqnq0q li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.bizzo-casino-zqnq0q ol li,
.bizzo-casino-zqnq0q ul li {
  font-size: 1rem;
}

.bizzo-casino-zqnq0q ul li {
  list-style-type: disc;
}

.bizzo-casino-zqnq0q .bizzo-casino-tkutuw {
  max-width: 100%;
  overflow-x: scroll;
}

.bizzo-casino-zqnq0q .bizzo-casino-tkutuw::-webkit-scrollbar {
  height: 5px;
}

.bizzo-casino-zqnq0q .bizzo-casino-tkutuw::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.bizzo-casino-zqnq0q .bizzo-casino-tkutuw::-webkit-scrollbar-track {
  background: transparent;
}

.bizzo-casino-zqnq0q table,
.bizzo-casino-zqnq0q td,
.bizzo-casino-zqnq0q th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.bizzo-casino-zqnq0q table {
  margin: 1rem 0;
}

.bizzo-casino-zqnq0q thead td,
.bizzo-casino-zqnq0q thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.bizzo-casino-zqnq0q tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.bizzo-casino-zqnq0q td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.bizzo-casino-zqnq0q th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .bizzo-casino-zqnq0q th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.bizzo-casino-zqnq0q img {
  display: inline-block;
  margin: 1rem 0;
}

.bizzo-casino-zqnq0q .bizzo-casino-htne1l img,
.bizzo-casino-zqnq0q .bizzo-casino-wqsdiu img {
  margin: 0;
}

.bizzo-casino-zqnq0q .bizzo-casino-htne1l {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.bizzo-casino-zqnq0q .bizzo-casino-g2cgyv {
  padding: 0.5rem;
}

.bizzo-casino-zqnq0q .bizzo-casino-ekxnoe {
  color: var(--text-color);
}

.bizzo-casino-zqnq0q .bizzo-casino-wqsdiu {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.bizzo-casino-zqnq0q .bizzo-casino-xq5efh {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.bizzo-casino-zqnq0q .bizzo-casino-wqsdiu img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.bizzo-casino-zqnq0q .bizzo-casino-5u5j82 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bizzo-casino-zqnq0q .bizzo-casino-km0zwq {
  flex: 1 1 30%;
  padding: 1rem;
}

.bizzo-casino-zqnq0q .bizzo-casino-vhhrjd {
  color: var(--text-color);
  font-weight: 700;
}

.bizzo-casino-zqnq0q .bizzo-casino-tphata {
  color: var(--text-color);
  font-weight: 600;
}

.bizzo-casino-zqnq0q .bizzo-casino-js6lpv {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .bizzo-casino-zqnq0q .bizzo-casino-wqsdiu {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .bizzo-casino-zqnq0q .bizzo-casino-tphata {
    font-size: 1rem;
  }
  .bizzo-casino-zqnq0q .bizzo-casino-vhhrjd {
    font-size: 0.875rem;
  }
  .bizzo-casino-zqnq0q .bizzo-casino-wqsdiu img {
    flex: 1 1 auto;
  }
}

.bizzo-casino-zqnq0q .bizzo-casino-6igord {
  margin: 0.bizzo-casino-v45s9t 0;
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-zqnq0q,
  .bizzo-casino-zqnq0q .bizzo-casino-0xapjg,
  .bizzo-casino-2pouib {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .bizzo-casino-zqnq0q ol li,
  .bizzo-casino-zqnq0q ul li {
    font-size: 1rem;
  }
}

.bizzo-casino-ctwnnr {
  color: var(--text-color);
  text-align: center;
}

.bizzo-casino-1l6jch {
  margin: 2rem 0;
}

.bizzo-casino-24n7yc,
.bizzo-casino-ro9s1a {
  margin-bottom: 1rem;
}

.bizzo-casino-24n7yc {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.bizzo-casino-24n7yc.bizzo-casino-8f9z0a .bizzo-casino-ftradp {
  display: block;
}

.bizzo-casino-24n7yc.bizzo-casino-8f9z0a .bizzo-casino-sbn5c7 {
  transform: rotate(45deg);
}

.bizzo-casino-zk5vpd {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.bizzo-casino-sbn5c7 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.bizzo-casino-ftradp {
  display: none;
  padding-top: 1rem;
}

.bizzo-casino-8ao6du {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.bizzo-casino-8ao6du.bizzo-casino-8f9z0a {
  transform: scaleX(-1);
}

.bizzo-casino-4uh1lj {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .bizzo-casino-s18i7v {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.bizzo-casino-iqjchv {
  display: flex;
  align-items: center;
}

.bizzo-casino-iqjchv a {
  margin: 0 10px;
}

/* social */

.bizzo-casino-rxpei4 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .bizzo-casino-rxpei4 {
    flex-wrap: wrap;
  }
}

.bizzo-casino-rxpei4 li {
  display: flex;
  margin: 0 7px;
}

.bizzo-casino-rxpei4 li svg {
  transition: 0.bizzo-casino-i8oujt ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .bizzo-casino-rxpei4 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.bizzo-casino-wg0nhv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bizzo-casino-btgw5c {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bizzo-casino-btgw5c {
    max-width: 100%;
  }
}

.bizzo-casino-s8qlwy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bizzo-casino-s8qlwy h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .bizzo-casino-wg0nhv,
  .bizzo-casino-s8qlwy {
    max-width: 100vw;
  }
}

.bizzo-casino-hyt983 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.bizzo-casino-smzjsr {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.bizzo-casino-v2k1lr ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bizzo-casino-smzjsr::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.bizzo-casino-v2k1lr ease;
}

.bizzo-casino-hyt983.bizzo-casino-alno6t .bizzo-casino-smzjsr::after {
  transform: rotate(45deg);
}

.bizzo-casino-a52j8b {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.bizzo-casino-i8oujt ease, padding 0.bizzo-casino-i8oujt ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.bizzo-casino-hyt983.bizzo-casino-alno6t .bizzo-casino-a52j8b {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.bizzo-casino-wi9t6y {
  margin: 25px 0;
}

.bizzo-casino-3tfabn > input:not(:checked) ~ label:hover,
.bizzo-casino-3tfabn > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.bizzo-casino-6abo6r.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.bizzo-casino-9s233o 44.bizzo-casino-xa6bwt.bizzo-casino-8tpcbc.bizzo-casino-d7b7ad.bizzo-casino-ip20em.bizzo-casino-pk9u9w.bizzo-casino-z6mmmi.bizzo-casino-6ridn9.bizzo-casino-u5zb8c.bizzo-casino-j4ch1u.bizzo-casino-rlceil.bizzo-casino-18aalc.bizzo-casino-n3v41h 0l-12.bizzo-casino-api02l 30.bizzo-casino-yrpphn.bizzo-casino-3jegcp 2.bizzo-casino-83dao6.bizzo-casino-3jegcp 3.bizzo-casino-7sepas 3.bizzo-casino-80ulnw.bizzo-casino-09kt7n 3.bizzo-casino-zbhwjb.bizzo-casino-u6yp2w.bizzo-casino-32t57u.bizzo-casino-npmenc 7-3.bizzo-casino-api02l 10.bizzo-casino-omfwr2.bizzo-casino-npmenc 23.bizzo-casino-db9am5.bizzo-casino-9061dt 1.bizzo-casino-q5wycp 2.bizzo-casino-api02l 3.bizzo-casino-9061dt 1.bizzo-casino-09kt7n 5.bizzo-casino-0fucr3.bizzo-casino-09kt7n 32.bizzo-casino-r4s3a6.bizzo-casino-u6yp2w 5.bizzo-casino-n3v41h 4.bizzo-casino-npmenc 9.bizzo-casino-npmenc 8.bizzo-casino-09kt7n 6.bizzo-casino-4xmbeo.bizzo-casino-niw4do.bizzo-casino-ehvm7z.bizzo-casino-qq837j.bizzo-casino-p4fyc1 4.bizzo-casino-e8w3la.bizzo-casino-p4fyc1 6.bizzo-casino-p4fyc1 0l29.bizzo-casino-n3v41h 17.bizzo-casino-bnetdb.bizzo-casino-2g3kd6 2.bizzo-casino-fw3b9p 10.bizzo-casino-iztw5k.bizzo-casino-api02l 8.bizzo-casino-p8kt5c.bizzo-casino-5qb16p.bizzo-casino-yc9ldf.bizzo-casino-timlol.bizzo-casino-3qb96e.bizzo-casino-u6yp2w.bizzo-casino-pk9u9w.bizzo-casino-api02l 1.bizzo-casino-lx7k2n.bizzo-casino-8v6aam.bizzo-casino-6v2va1.bizzo-casino-kt2p9l.bizzo-casino-1mfbqf.bizzo-casino-q5wycp 1.bizzo-casino-cbnign.bizzo-casino-xys2ph.5z'/%3e%3c/svg%3e");
}

.bizzo-casino-9hvgwm {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .bizzo-casino-9hvgwm {
    gap: 16px 0;
  }
}

.bizzo-casino-wa3jjg {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.bizzo-casino-wa3jjg.bizzo-casino-3676gs {
  display: block;
}

.bizzo-casino-wa3jjg.bizzo-casino-q59gxg {
  display: none;
}

@media only screen and (max-width: 767px) {
  .bizzo-casino-wa3jjg {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.bizzo-casino-5e1dc6 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.bizzo-casino-ohjt0x {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.bizzo-casino-wj2ovo {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bizzo-casino-n3d6f0 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.bizzo-casino-n3d6f0 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.bizzo-casino-stq7dz {
  font-size: 16px;
  line-height: 140%;
}

.bizzo-casino-fgf8jk {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.bizzo-casino-fgf8jk .bizzo-casino-ielpkn {
  fill: #c2c0ce;
}

.bizzo-casino-fgf8jk [rating="1"] .bizzo-casino-ielpkn:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.bizzo-casino-fgf8jk [rating="2"] .bizzo-casino-ielpkn:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.bizzo-casino-fgf8jk [rating="3"] .bizzo-casino-ielpkn:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.bizzo-casino-fgf8jk [rating="4"] .bizzo-casino-ielpkn:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.bizzo-casino-fgf8jk [rating="5"] .bizzo-casino-ielpkn:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.bizzo-casino-idsng9 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.bizzo-casino-idsng9 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.bizzo-casino-0one19 {
  text-align: center;
  color: var(--success-color);
}

.bizzo-casino-ieho8g {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.bizzo-casino-tkutuw table {
  width: 100%;
}

.bizzo-casino-10cpft {
  display: flex;
  justify-content: center;
}

.bizzo-casino-9039ye {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.bizzo-casino-ruush1 {
  position: relative;
  z-index: 1;
}

.bizzo-casino-v00s6v {
  position: relative;
  z-index: 2;
}

.bizzo-casino-qgbony {
  position: relative;
  z-index: 3;
}

.bizzo-casino-0uubhh {
  position: relative;
  z-index: 4;
}

.bizzo-casino-o3ysi9 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.bizzo-casino-ih8vlg {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.bizzo-casino-ih8vlg label {
  font-size: 14px;
}

.bizzo-casino-ih8vlg h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.bizzo-casino-ih8vlg input,
.bizzo-casino-ih8vlg textarea,
.bizzo-casino-ih8vlg button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.bizzo-casino-ih8vlg button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.bizzo-casino-v2k1lr ease;
}
.bizzo-casino-ih8vlg button:hover {
  background-color: #691204;
}
.bizzo-casino-as3sei {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.bizzo-casino-g0jpjr ease-in;
}

.bizzo-casino-as3sei h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.bizzo-casino-z2vqs3 .bizzo-casino-b1b0pa:last-child {
  margin-right: 5px;
}

  .bizzo-casino-4kj6k2 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.bizzo-casino-i8oujt ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .bizzo-casino-ogkjg6 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .bizzo-casino-ogkjg6 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .bizzo-casino-ogkjg6 button {
    z-index: 2;
  }

  .bizzo-casino-yk6yqa {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.bizzo-casino-v2k1lr ease;
    z-index: 10000;
  }

  

  .bizzo-casino-yk6yqa:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .bizzo-casino-ogkjg6 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .bizzo-casino-6os0ug {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .bizzo-casino-6os0ug {
      font-size: 12px;
    }
  }

  .bizzo-casino-qtfnib {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.bizzo-casino-pizigj, .bizzo-casino-smmbhy, [class*="review-card"],
thead, thead th, table th, .bizzo-casino-g4hwxu,
.bizzo-casino-zo0042, [class*="collapsible-header"],
.bizzo-casino-2ham1r, [class*="updated-block"] {
  color: #ece7dc !important;
}
